@sharset "utf-8";

table,th,td {
  border: 1px solid #000;
  border-collapse: collapse;
}
.tbl1,.tbl2 {
  width: 450px;
}
.col1 {
  width: 150px;
}
.col2 {
  width: 200px;
}
.col3 {
  width: 100px;
}
.num {
  text-align: right;
  padding-right: 7px;
}
.jisage{
  padding-left: 7px;
}
